body {
font-family: "Open Sans", sans-serif;
}
img {
	vertical-align: middle;
}

#background {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	background: #111111;
}

#top-menu {
	margin: 96px 65px 0 65px;
	padding: 0;
	position: absolute;
	top: 0;
	width: 80%;
}

.maximize {
	height: 100%;
	width: auto;
}

.menu-item {
	display: inline-block;
	height: 85px;
	min-width: 130px;
	padding-left: 30px;
	padding-right: 30px;
}

.clickable:hover {
	background: #1c1c1c;
	cursor: pointer;
}

.brown {
	background: #6b5140;
}

.black {
	background: black;
}

.x {
  display: flex;
  justify-content: center;
  align-items: center;
width:100%;
height:100%;
color: #c6c6c6;
font-family: "Open Sans", sans-serif;
font-size: 14px;
letter-spacing: 0.8px;
}

.info-zone {
    position: absolute;
    background: black;
    left: 65px;
    top: 250px;
    width: 80%;
    height: 60%;
color: white;
padding: 30px;
overflow: auto;
scrollbar-color: #c6c6c6 #1c1c1c;
}

p {
	color: #c6c6c6;
}
